Subject: New poll for lojban

From: [email-masked]
Date: 13 Apr 2000 22:55:24 -0000

Enter your vote today! Check out the new poll for the lojban 
group:

Concerning arranging a Lojban chat
session, I assume it's easier for people
to use Java chat rather than IRC
(Internet Relay Chat). Is this true?
Java chat, which our mailing list
service provides, only requires a
Browser of version 4.x (it might also
work with 3.x; I'm not sure). IRC
requires the installation of an IRC
client. IRC is preferable because the
discussions can be logged. Bob likes
that. 

o Java chat is easier for me. 
o IRC is easier for me. 
o I can do either one easily. 

To vote, please visit the following web page:

http://www.egroups.com/polls/lojban 

Note: Please do not reply to this message. Poll votes are 
not collected via email. To vote, you must go to the eGroups 
web site listed above.

Thanks!